body, div, li, input { font-family: Arial, Helvetica, san-serif; }
a:link, a:visited, a:active { color: #669; }
a:hover, ul#links_statement li a:hover, div#breadcrumb a:hover { color: #06f; }
ul.links, ul.inline { list-style: none; margin: 0px; padding: 0px; }

body {
	margin: 0px;
	margin-bottom: 20px;
	background: url(../images/bg_clwatermark.gif) fixed top left #fff no-repeat;
}

div#box {
	/*CLJ-10 */
	/*position: absolute; */
	width: 98%;
	min-width: 750px;
	min-height: 300px;
	margin: 20px 10px;
	border: solid 1px #000;
}
div#box.popup {
	width: 560px;
	min-width: 560px;
	min-height: 360px;
	
}

div.banner_red {
	width: 100%; 
	height: 7px; 
	background-color: #bd1820;
}

div.banner_grey {
	width: 100%; 
	height: 28px; 
	background-color: #505258;
}

div#banner_upper { margin-top: 76px; }
div#banner_mid { margin-top: 2px; right: 0px; }
div#banner_lower { margin-top: 2px; }

div#statements {
	/*CLJ-10 */
	position:absolute;
	right:13px;
	top:-2px;
}

ul#links_statement { margin: 2px; }
ul#links_statement li {
	display: inline;
	padding: 0px 10px;
	border-left: solid 1px #777;
	font-size: 8pt;
}
ul#links_statement li.first {
	padding-left: 0px;
	border-left: none;
}
ul#links_statement li.last { padding-right: 0px; }
ul#links_statement li#single { padding: 0px; border: none; }
ul#links_statement li a {
	color: #777;
	text-decoration: none;
}
ul#links_statement li a:hover { text-decoration: underline; }

ul#links_banner li {
	display: inline;
	float: right;
	padding: 0px;
	border-left: solid 1px #fff;
	line-height: 28px;
	white-space: nowrap;
	font-size: 8pt;
}
ul#links_banner li a, ul#links_search li a {
	padding: 7px 20px;
	color: #fff;
	line-height: 28px;
	text-decoration: none;
}
ul#links_banner li a:hover {
	background-color: #777;
}

table#contentLayout td {
	vertical-align: top;
}

td#cellNav {
	padding-right: 20px;
}

div#nav_links {
	position: relative;
	z-index: 10;
	font-size: 8pt;
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
	-khtml-opacity: 0.90;
} 

div#nav_links a, div#nav_links a.sec, div#nav_links a.ter, div#nav_links a.reg {
	display: block;
	width: 138px;
	margin-bottom: 1px;
	padding: 4px;
	padding-left: 6px;
	color: #fff;
	background-color: #c22;
	border: solid 1px #c22;
	font-weight: bold;
	text-decoration: none;
}

div#nav_links a.reg {
	color: #346;
	background-color: #9bc;
	border: solid 1px #346;
}

div#nav_links a.reg:hover {
	color: #9bc;
	background-color: #346;
	border: solid 1px #346;
}

div#nav_links a:hover {
	color: #fff;
	background-color: #d44;
	border: solid 1px #d44;
}

div#nav_links a.sec {
	color: #fff;
	background-color: #c22;
	border: solid 1px #c22;
}

div#nav_links a.sec:hover, div#nav_links a.ter:hover {
	color: #fff;
	background-color: #d44;
	border: solid 1px #d44;
}

div#nav_links a.ter {
	color: #fcc;
	background-color: #d55;
	border: solid 1px #d55;
}

div#nav_links a.ter:hover {
	color: #c22;
	background-color: #fcc;
	border: solid 1px #c22;
}

div#lgo_cl {
	/*CLJ-10 */
	left:320px;
	position:absolute;
	top:33px;
	z-index:1;
}

div#lgo_cc {
	padding-top: 15px;
	text-align:left;	
}

a.esaLogo{
	background: url(../images/ESALogo_B_LScape.png) no-repeat;
	behavior: url(../includes/iepngfix.htc);
	width: 117px;
	height: 47px;
	margin-top:17px;
	/*margin-right: 49px;
	margin-left: 49px;*/
	position:absolute;
	_margin:50px 0 0 -150px;
}

div#lgo_cc a:link, div#lgo_cc a:visited, div#lgo_cc a:hover {
	background-color: transparent;
	border: none;
}

div#minheight {
	float: right; 
	height: 350px;
	border: solid 1px #fff;
}

div#content {
	padding: 10px 20px 10px 10px;
	font-size: 0.8em;
}

div#box.popup div#content {
	padding: 10px 20px;
	font-size: 0.8em;
}

div#txt_welcome {
	/*CLJ-10 */
	font-size:8pt;
	left:20px;
	position:absolute;
	top:30px;
	white-space:nowrap;
	z-index:10;
}

div#lnk_register {
	padding-top: 4px;
}

a.register:link, a.register:visited, a.register:active {
	color: #09f;
	font-weight: bold;
	text-decoration: none;
}

a.register:hover { 
	color: #06f;
	text-decoration: underline;
}

a.banner:link, a.banner:visited, a.banner:active, span.banner {
	color: #fff;
	text-decoration: none;
}
a.banner:hover { color: #fff; text-decoration: underline; }

div#search {
	/*CLJ-10 */
	font-size:8pt;
	height:28px;
	left:20px;
	line-height:28px;
	position:absolute;
	top:108px;
}

div#box_search {
	position: absolute; 
	left: 40px; 
	top: 0px; 
	padding: 3px;
	height: 20px;
}

div#btn_search {
	position: absolute; 
	left: 165px; 
	top: 0px;
	padding: 4px;
}

div#btn_search a {
	display: block;
	width: 20px;
	height: 22px;
	margin: 0px;
	padding: 0px;
	background: url(../images/btn_search.gif) top left no-repeat;
	line-height: 20px;
	text-decoration: none;
	
}

div#btn_search a:hover {
	background-position: -20px 0px;
}


div#box_search input {
	width: 120px; 
	height: 19px; 
	padding: 0px;
	border: solid 1px #000; 
	line-height: 19px;
	vertical-align: bottom;
}

div#lnk_advSearch {
	position: absolute; 
	left: 205px; 
	top: 0px; 
	line-height: 28px; 
	white-space: nowrap;
}

div#breadcrumb {
	margin-bottom: 15px;
	font-size: 8pt;
}

div#breadcrumb, div#breadcrumb a {
	color: #666699;
	padding-left: 2px;
	padding-right: 5px;
	font-weight: bold;
	white-space: nowrap;
	text-decoration: none;
}

div#breadcrumb a:hover {
	text-decoration: underline !important;
	color: #0066FF;
}

div#breadcrumb a.root {
	padding: 0px;
}

div#breadcrumb a.larger
{
	font-size: larger;
	text-decoration: underline;
}

span#currArea {
	color: #669;
}

div#issueDate {
	float: right;
	color: #777;
}

div#template {
	height: 250px;
}

div#issn {
	/*CLJ-10 */
	color:#CCCCCC;
	font-size:8pt;
	padding:5px;
	position:absolute;
	right:12px;
	top:20px;
	z-index:10;
}

div#txt_cl_desc {
	/*CLJ-10 */
	left:440px;
	position:absolute;
	top:75px;
}

div#content h1 {
	font-size: 1.4em;
}

div#content h2 {
	color: #c22;
	font-size: 1.3em;
}

div#content h3 {
	margin: 0px;
	margin-top: 14px;
	margin-bottom: 2px;
	padding: 0px;
	color: #d44;
	font-size: 1.2em;
}

div#special {
	margin-bottom: 10px; 
	padding: 10px; 
	background-color: #ffc;
	border: solid 1px #c22;
	font-size: 0.9em;
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
}

div#special h2 {
	margin: 0px;
	padding: 0px; 
	padding-bottom: 5px;
	color: #c22;
	font-weight: bold;
	font-size: 1.0em;
}

div#homeMain {
	margin-right: 10px;
}
div#homeRight {
	padding: 0px 10px;
	vertical-align: top;
}

div#homeRight div.secondaryArticleItem h2 a:link, div#homeRight div.secondaryArticleItem h2 a:visited {
	color: #c22;
}

div#homeRight div.secondaryOtherItem h2 a:link, div#homeRight div.secondaryOtherItem h2 a:visited {
	color: #000;
}

div#homeMain h2, div#homeRight h2 {
	margin: 0px;
	font-size: 1.3em;
}

div#homeMain h2 a:link, div#homeMain h2 a:visited, div#homeRight h2 a:link, div#homeRight h2 a:visited {
	color: #000;
	text-decoration: none;
}

div#homeMain h2 a:hover, div#homeRight h2 a:hover {
	text-decoration: underline;
}

div#homeMain div.leadItem h2 {
	font-size: 1.5em;
}

div#homeMain div.leadItem h2 a:link, div#homeMain div.leadItem h2 a:visited {
	color: #c22;
}

div#homeMain div.secondaryArticleItem h2 a:link, div#homeMain div.secondaryArticleItem h2 a:visited {
	color: #c22;
}

div#homeMain div.secondaryOtherItem h2 a:link, div#homeMain div.secondaryOtherItem h2 a:visited {
	color: #000;
}


div#homeMain div.author, div.author, div.authorDesc, span.authorDesc, div#homeRight div.author {
	margin: 0px;
	color: #777;
	font-weight: bold;
	text-align: left;
}
div.author a:link, div.author a:visited {
	font-weight: normal;
}

div#homeMain div.leadItem div.author {
	color: #d44;
}

div#homeMain div.leadItem div {
	color: #333;
	font-size: 1.2em;
}

div#homeMain div.leadItem div a:link, div#homeMain div.leadItem div a:visited {
	font-size: 0.85em;
}

/* FIX: CSS to accommodate the additional <p> tag around certain content on the home page due to the 5.8 WYSIWYG editor */
div#homeMain div.leadItem div.leadItemDiv p, div#homeMain div.secondaryOtherItem div p,
div#homeMain div.secondaryArticleItem div p,
div#homeRight div.leadItem div.leadItemDiv p, div#homeRight div.secondaryOtherItem div p,
div#homeRight div.secondaryArticleItem div p
{
	margin-top: 0px;
	margin-bottom: 0px;
}

div.author, div.authorDesc, span.authorDesc {
	margin: 0px;
}

div#homeMain div.authorArticle {
	margin: 0px;
	color: #c22;
	font-weight: bold;
	text-align: left;
}

div#homeRight div.authorArticle {
	margin: 0px;
	color: #c22;
	font-weight: bold;
	text-align: left;
}

div.authorDesc, span.authorDesc {
	font-weight: normal;
	font-style: italic;
}

div#homeMain div, div#homeRight div {
	margin-bottom: 15px;
/*	text-align: justify;  http://jira.curriculum.edu.au:8080/browse/CLJOUR-5 */
}

div#homeMain div a, div#homeRight div a {
	font-weight: bold;
	text-decoration: underline;
}

div#homeMain div a:hover, div#homeRight div a:hover {
	text-decoration: underline;
}

div.lstArticle { 
	margin-bottom: 10px;
	padding: 10px;
	border: solid 1px #f0f0f0;
}

div.lstArticle p { margin: 0px; }
div.lstArticle p a:link, div.lstArticle p a:visited { text-decoration: underline; }
div.lstArticle p a:hover { text-decoration: underline; }

div#content div.lstArticle h2, div.lstArticle h2 a:link, div.lstArticle h2 a:visited {
	color: #d44;
	margin: 0px;
	font-size: 1.1em;
}

div.lstArticle h2 a:link, div.lstArticle h2 a:visited {
	text-decoration: none;
}

div.lstArticle h2 a:hover {
	text-decoration: underline;
}

div.lstArticle div.issue {
	color: #c22;
	font-size: 0.9em;
}

div.topLink { 
	margin-bottom: 20px;
	padding-top: 15px;
	text-align: right;
	font-size: 8pt;
}
div.topLink a:link, div.topLink a:visited {
	color: #c22;
	font-weight: bold;
	text-decoration: none;
}

div.topLink a:link, div.topLink a:visited {
	display: inline;
	padding-right: 16px;
	background: url(../images/icn_top.gif) top right no-repeat;
	background-position: 22px 0px;
}

div.topLink a:hover {
	background-position: 22px -14px;
}

div.topLink a:hover {
	text-decoration: underline;
}

div#lnkTop {
	border: solid 1px #fff; 
	top: 0px; 
	left: 0px;
}

		div.tabs { padding-top: 10px; }
		div.tabs ul li a, div.tabs div.content { border: solid 1px #777; }
		div.tabs ul {
			margin: 0px;
			margin-left: 0px;
			padding: 0px;
			font: bold 8pt Verdana, sans-serif;
		}
		
		div.tabs ul li {
			list-style: none;
			margin: 0px;
			display: inline;
			white-space: nowrap;
			line-height: 20px;
		}
		
		div.tabs ul li a {
			padding: 3px 15px;
			margin-left: 1px;
			border-bottom: none;
			background: #fdd;
			text-decoration: none;
			border-color: #d44;
		}
		
		div.tabs ul li a:link, div.tabs ul li a:visited { color: #d44; }
		div.tabs ul li a:hover {
			color: #fff;
			background-color: #d44;
		}
		
		div.tabs ul li.active a:link, div.tabs ul li.active a:visited, div.tabs ul li.active a:hover {
			color: #000;
			background-color: #fff;
			border-color: #777;
			border-bottom: solid 1px #fff;
		}
		
		div.tabs ul li.disabled a:link, div.tabs ul li.disabled a:visited, div.tabs ul li.disabled a:hover {
			color: #777;
			background-color: #ccc;
			border-color: #999
		}
		
		div.tabs div.content {
			min-height: 200px;
			padding: 10px;
			background-color: #fff;
		}

div.tabContent {
	display: none;
}

div.tabContent#tab1Content {
	display: block;
}

table.confInfo { padding-top: 3px; }
table.confInfo th, table.confInfo td { 
	padding-bottom: 1px; 
	color: #777;
	font-size: 0.85em;
}
table.confInfo th {
	width: 80px;
	vertical-align: top;
	text-align: left;
}

div.title {
	padding-bottom: 2px;
	font-size: 1.1em;
	font-weight: bold;
}

div.lstArticle p.info {
	color: #555;
}

div#calLinks {
	padding: 10px;
	background-color: #eee;
	border: solid 1px #ccc;
}

div#calLinks ul.inline {
	margin: 3px 0px;
}

div#calLinks ul.inline li {
	display: inline;
	padding: 0px 7px;
	color: #ccc;
}

div#calLinks ul.inline li.heading {
	display: inline;
	width: 100px;
	padding-left: 0px;
	color: #d44;
	font-weight: bold;
	font-size: 1.1em;
}

table.backIssue { 
	margin-top: 10px;
	border: solid 1px #777;
}

table.backIssue tr.headings { 
	height: 20px; 
	background-color: #eee;
}
tr.rowDiff {
	background-color: #f9f9f9;
}
table.backIssue th.colEdition, table.backIssue th.colDate { color: #000; }
table.backIssue th.blank { width: 200px; }

table.backIssue td { 
	color: #777;
	padding: 2px 10px; 
	font-size: 0.9em;
}
table.backIssue td.arrowPad {
	padding: 0px;
	padding-left: 10px;
}

a.backIssue:link, a.backIssue:visited {
	color: #c22;
	font-weight: bold;
	text-decoration: none;
}

a.backIssue:hover {
	color: #c22;
	text-decoration: underline;
}

a.mainLink:link, a.mainLink:visited {
	font-weight: bold;
	text-decoration: underline;
}

div.imgArea {
	float: right;
	margin-left: 10px;
	padding: 10px;
	background-color: #eee;
}

form {
	margin: 0px;
	padding: 0px;
}

ul.form {
	display: block;
	margin-bottom: 10px;
}

ul.form li {
	display: inline;
	float: left;
}

ul.form li.label {
	width: 100px;
	border: solid 1px #f00;
}

div.itemAid, div.itemAidDisabled {
	padding-top: 3px;
	font-size: 0.9em;
}

div.itemAid a:link, div.itemAid a:visited {
	font-weight: bold;
	text-decoration: underline;
}

div.itemAid a:link, div.itemAid a:visited, div.itemAidDisabled {
	display: inline;
	padding-left: 12px;
	background: url(../images/icnset_expcol.gif) top right no-repeat;
	background-position: 0px 3px;
}

div.itemAidDisabled {
	color: #ccc;
	font-weight: bold;
	background-position: 0px -74px;
}

div.itemAid a:hover {
	background-position: 0px -17px;
}

div.itemAid a:hover {
	text-decoration: underline;
}

div.kla {
	display: none;
	width: 300px;
	margin: 4px 10px;
	padding: 6px;
	color: #777;
	background-color: #eef;
	border: solid 1px #669;
	font-size: 0.85em;
}

div.kla h4 {
	margin: 0px;
	color: #669;
	font-size: 1.1em;
}

div.periodical a:link, div.periodical a:visited {
	font-weight: bold;
}

div.periodical {
	font-style: italic;
}


div.link {
	padding-bottom: 2px;
}

form { margin: 0px; padding: 0px; }

div.boxSearch { width: 520px; padding: 10px; background-color: #eee; }
table#frmAdvSearch td, table#frmAdvSearch select { font-size: 8pt; }
table#frmAdvSearch div.label { font-weight: bold; }
table#frmAdvSearch ul { margin: 0px; padding: 0px; list-style-type: none; }
table#frmAdvSearch li { float: left; padding-right: 10px; padding-bottom: 10px; }
input.txtSearch { width: 300px; margin: 0px; padding: 0px; font: 8pt Arial; }
table#frmAdvSearch select.fldLeft { width: 120px; }
div.fldBox div.label { float: left; width: 120px; padding-right: 10px; }
select.drpMid { width: 300px; margin-bottom: 10px; }
select.drpMid2 { width: 365px; margin-bottom: 10px; }
select.drpMidMth { width: 80px; margin-bottom: 10px; margin-right: 5px; }
select.drpMidYr { width: 50px; margin-bottom: 10px; margin-right: 30px; }
input.btnSearch { width: 80px; font-size: 8pt; }
.logo a img{padding:20px 0;}